﻿* {
    
}

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap');

.checkout-page-title {
    font-style: normal;
    font-weight: 600;
    /*font-size: 48px;*/
    line-height: 42px;
    align-items: center;
    text-align: center;
    color: #263238;
    height: 143px;
    margin-top: -19px;
    background: #ECEFF1;
    padding: 30px;
    font-size: calc(3.0625rem + 1vh);
}

.checkout-page-title-summary {
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    align-items: center;
    text-align: center;
    color: #263238;
}

.table-order-sumary-tr {
    border-bottom: 1px solid #B0BEC5 !important;
    
    font-style: normal;
    font-weight: bold !important;
    font-size: 16px;
    line-height: 28px;
    align-items: center;
    color: #546E7A;
}

.product-order-summary {
    
    font-style: normal;
    font-weight: 600 !important;
    font-size: 16px;
    line-height: 28px;
    display: flex;
    align-items: center;
    color: #607D8B !important;
}

.address-box-firs-name {
    
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    display: flex;
    align-items: center;
    color: #455A64;
}

.address-box-form-input {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 8px !important;
    position: static;
    width: 100% !important;
    height: 38px !important;
    left: 0px;
    top: 22px;
    /*background: #ECEFF1 !important;*/
    box-sizing: border-box !important;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
    margin: 4px 0px;
    background: #FFFFFF;
    border: 1px solid #B0BEC5 !important;
    box-sizing: border-box !important;
    border-radius: 4px !important;
    max-width: inherit !important;
}

.shipping-method-label {
    
    font-style: normal;
    font-weight: 600 !important;
    font-size: 14px !important;
    line-height: 18px;
    align-items: center;
    color: #455A64 !important;
    margin: 0px 14px;
}

.shipping-method-radio {
    width: 14.4px;
    height: 14.4px;
    left: 20.8px;
    top: 4.8px;
    background: #37AEF3;
    border: 1px solid #FFFFFF;
    box-sizing: border-box !important;
}

.payment-method-input {
    width: 467px;
    left: 278.5px;
    top: 1985px;
    border: 1px solid #B0BEC5;
    box-sizing: border-box;
    border-radius: 4px;
}

.payment-method-label {
    
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    align-items: center;
    color: #455A64;
    margin: 0px 14px;
}

.payment-method-radio {
    background: #ECEFF1 !important;
    border: 1px solid #B0BEC5 !important;
    box-sizing: border-box;
}

.containerRadio .checkmark:after {
    background: #78909C !important;
    border: 1px solid #78909C !important;
    box-sizing: border-box;
}

.completed-thank-u {
    
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    align-items: center;
    color: #E44436;
}

.completed-process {
    
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    align-items: center;
    text-align: center;
    color: #546E7A;
    margin: 23px 0px;
}

.order-number {
    
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    align-items: center;
    text-align: center;
    text-decoration-line: line-through;
    color: #546E7A;
}

.review-title-order-title {
    
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    align-items: center;
    text-align: center;
}

.review-title-order-date {
   
    font-weight: 500;
    
    
    font-style: normal;
    font-weight: bold;
    font-size: 16px !important;
    line-height: 24px !important;
    align-items: center !important;
    color: #607D8B !important;
}

.review-title-order-invoice {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    align-items: center;
    text-align: right;
    color: #455A64;
}

.review-title-order-data {
    font-weight: 500;
    
    font-style: normal;
    font-size: 16px !important;
    line-height: 24px !important;
    align-items: center !important;
    color: #607D8B !important;
}

.review-title-order-address {
    margin-top: -10px;
}

.view-cart-button {
    width: 156px;
    height: 38px;
    left: 1025px;
    top: 407px;
    background: #37AEF3;
    border: 1px solid #37AEF3;
    box-sizing: border-box;
    border-radius: 4px !important;
    margin-top: 10px;
}

.view-cart-button-text {
    
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    align-items: center;
    text-transform: capitalize;
    color: #ECEFF1;
    margin-top: 10px;
}

.delivery-option {
    
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    align-items: center;
    text-align: center;
    color: #455A64;
}